# -*- encoding : utf-8 -*-
class CreateMenuArticles < ActiveRecord::Migration
  def self.up
    create_table :menu_articles do |t|
      t.references :article

      t.timestamps
    end
		MenuItemContentType.create(:slug => "MenuArticle", :name => "Article")
  end

  def self.down
    drop_table :menu_articles
  end
end
